2020-10-26 20:34 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003398MrNutz[All Projects] Generalpublic2017-10-30 17:10
Reporterretrogamer 
Assigned ToStingRayProject InfoMr.Nutz (Ocean)
http://www.whdload.de/games/MrNutz.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003398: Keyboard problems on 68000 machines. Quitkey works only if you press it
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Keyboard problems on 68000 machines. Quitkey works only if you press it directly after the whdload splash screen.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.05
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005796

StingRay (developer)

Fixed in v1.4.

note ~0005800

Retroplay (reporter)

Small problem with v1.4

After the NEON screen it requests Disk.15
If I rename Disk.2 to Disk.15 it proceeds to title screen and soon after that it requests Disk.20.

note ~0005803

StingRay (developer)

Well, don't you know Mr. Nutz is a 20 disk game? ;)

Seriously though, I'll have to check as this should not happen. I'll report back.

note ~0005804

retrogamer (reporter)

If you are going to update the slave again please can you add the game manual?

I have attatched it to my message.

note ~0005805

StingRay (developer)

I will just do a quick fix of the problem Retroplay reported (it will only happen if no high-scores are saved, loading the scores from disk 1 is not correct (yeah, last minute changes again...)), the game is easy enough to play without a manual.

note ~0005806

StingRay (developer)

Patch updated to 1.4a and uploaded to the WHDLoad site. Problem with wrong disk request is fixed, thanks for reporting Retroplay.

note ~0005807

Retroplay (reporter)

Thanks for the quick fix.
@retrogamer, I have included the manual in the archive upped to EAB.
+Notes

-Issue History
Date Modified Username Field Change
2016-03-04 18:17 administrator New Issue
2017-10-29 20:41 StingRay Note Added: 0005796
2017-10-29 20:41 StingRay Assigned To => StingRay
2017-10-29 20:41 StingRay Status new => resolved
2017-10-29 20:41 StingRay Resolution open => fixed
2017-10-30 15:02 Retroplay Note Added: 0005800
2017-10-30 15:49 StingRay Note Added: 0005803
2017-10-30 16:05 retrogamer File Added: Manual.zip
2017-10-30 16:05 retrogamer Note Added: 0005804
2017-10-30 16:11 StingRay Note Added: 0005805
2017-10-30 16:24 StingRay Note Added: 0005806
2017-10-30 17:10 Retroplay Note Added: 0005807
+Issue History